Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja.
Wątki z problemami zamieszczone w dziale "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Autor Wątek: Nie moge instalować tar.gz  (Przeczytany 1672 razy)

Offline gom1

  • Hero Member
  • *****
  • Wiadomości: 596
  • Reputacja: +0/-1
  • RLU #281182
Odp: Nie moge instalować tar.gz
« Odpowiedź #15 dnia: Wrzesień 25, 2018, 08:05:44 pm »
Chodzi o to, że porywasz się z motyką na słońce.

W przypadku Twojego nieszczęsnego Foxit Readera wystarczy wypakować plik *.tar.gz do dowolnego katalogu, a potem uruchomić skrypt instalacyjny FoxitReader*.run

Ale nie jest to regułą dla wszystkich plików *.tar.gz. W większości przypadków będziesz musiał wypakować, uruchomić skrypt ./configure, doinstalować niezbędne zależności, znowu uruchomić ./configure, spełnić kolejne zależności..

.. zacznij od szukania gotowego oprogramowania w Synapticu. Do przeglądania PDF nie potrzebujesz Foxita. Wystarczy domyślne, wbudowane w dystrybucję narzędzie (np. Evince).
Wszędzie dobrze, ale w /home najlepiej